/**
 * Copyright (C) 2012-2022 spherIC.net
 *
 * @author Florindo Smilari
 */
package ch.spherIC.recurvebowsight;

public interface TrajectoryCalculation {

    void updateTrajectoryTxtFld(Integer step, Double[] flightCurveRow, Double startAngle, Double[] maxHCurve);

    void onCalculationDone(Double[][] flightCurve, Double startAngle, Double[] maxHCurve);

}
